#ctl00_pnlBR {
  height: 0;
}

.rubber {
  height: 5px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 3;
  background-color: #e3000f;
}

.header {
  position: relative;
  margin-bottom: 2em;
  height: 100px;
}

.userBar {
  width: 100% !important;
  max-width: 1024px !important;
  margin: 5px auto !important;
  position: relative;
  top: -122px;
}

.userBar .user {
  float: right !important;
  padding-right: 30px;
}

.userBar .links {
  width: auto;
}

.userBar .links a, .userBar .user, .user .FieldValue {
  font-family: 'MetaWebPro', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
  font-size: 16px !important;
}

.topbar {
  background-color: #f2f2f2;
  height: 32px;
  position: absolute;
  top: 3px;
  left: 0;
  z-index: 0;
  width: 100%;
}

.header-logo {
  margin: 0 30px;
  width: 75px;
  z-index: 10;
  position: relative;
  border: 5px solid #e3000f;
  border-top: 40px solid #e3000f;
  background-color: #e3000f;
}

.p-htmlviewer h1.header-title {
  padding-top: 0;
}

.header-title {
  position: absolute;
  left: 125px;
  top: 53px;
  margin-top: 0;
  font-size: 50.4px;
  line-height: 42.84px;
  letter-spacing: -1px;
  font-weight: 500;
}

@media only screen and (max-width: 991px){
  .header-title {
    font-size: 33.6px;
    line-height: 28.56px;
    left: 100px;
  }
  .header-logo {
    width: 50px;
  }
}
@media only screen and (max-width: 480px){
  .userBar .user {
    display: none;
  }
  .userBar .links {
    width: auto !important;
    margin-right: 30px !important;
  }
}


img#ctl00_careerSiteHeader_iconProfile,
img#ctl00_ctl00_careerSiteHeader_iconProfile {
  display: none;
}

a.link, p a, a, a.CsLinkButton {
  color: #006bb7 !important;
}

a.cso-btn-primary {
  color: #FFFFFF !important;
}
